<?php
// +-----------------------------------------------------------------------+
// |                           fr_FR/admin.lang.php                           |
// +-----------------------------------------------------------------------+
// | application   : PhpWebGallery <http://phpwebgallery.net>              |
// | branch        : BSF (Best So Far)                                                   |
// +-----------------------------------------------------------------------+
// | file          : $RCSfile$
// | last update   : $Date: 2004-10-11 18:04:46 +0000 (Mon, 11 Oct 2004) $
// | last modifier : $Author: gweltas $
// | revision      : $Revision: 566 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Main words
$lang['links'] = 'Liens';
$lang['general'] = 'Gnral';
$lang['config'] = 'Configuration';
$lang['users'] = 'Utilisateurs';
$lang['instructions'] = 'Instructions';
$lang['history'] = 'Historique';
$lang['manage'] = 'Gestion';
$lang['waiting'] = 'En attente';
$lang['access'] = 'Accs';
$lang['groups'] = 'Groupes';
$lang['permissions'] = 'Autorisations';
$lang['update'] = 'Synchroniser';
$lang['edit'] = 'Editer';
$lang['authorized'] = 'Autoris';
$lang['forbidden'] = 'Interdit';
$lang['free'] = 'Libre';
$lang['restricted'] = 'Restreint';
$lang['metadata']='Mtadonnes';
$lang['visitors'] = 'Visiteurs';

// Specific words
$lang['phpinfos'] = 'Informations PHP';
$lang['remote_site'] = 'Site distant';
$lang['remote_sites'] = 'Sites distant';
$lang['gallery_default'] = 'Options par dfaut';
$lang['upload'] = 'Ajout d\'images';

// Remote sites management
$lang['remote_site_create'] = 'Crer un nouveau site distant : (give its URL to generate_file_listing.php)';
$lang['remote_site_uncorrect_url'] = 'Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"';
$lang['remote_site_already_exists'] = 'Ce site existe dj';
$lang['remote_site_generate'] = 'gnrer la liste';
$lang['remote_site_generate_hint'] = 'generate file listing.xml on remote site';
$lang['remote_site_update'] = 'update';
$lang['remote_site_update_hint'] = 'read remote listing.xml and updates database';
$lang['remote_site_clean'] = 'clean';
$lang['remote_site_clean_hint'] = 'remove remote listing.xml file';
$lang['remote_site_delete'] = 'delete';
$lang['remote_site_delete_hint'] = 'delete this site and all its attached elements';
$lang['remote_site_file_not_found'] = 'file create_listing_file.php on remote site was not found';
$lang['remote_site_error'] = 'an error happened';
$lang['remote_site_listing_not_found'] = 'remote listing file was not found';
$lang['remote_site_removed'] = 'was removed on remote site';
$lang['remote_site_removed_title'] = 'Removed elements';
$lang['remote_site_created'] = 'created';
$lang['remote_site_deleted'] = 'deleted';
$lang['remote_site_local_found'] = 'A local listing.xml file has been found for ';
$lang['remote_site_local_new'] = '(new site)';
$lang['remote_site_local_update'] = 'read local listing.xml and update';

// Category words
$lang['storage'] = 'Rpertoire';
$lang['cat_up'] = 'Monter';
$lang['cat_down'] = 'Descendre';
$lang['cat_add'] = 'Ajouter une catgorie virtuelle';
$lang['cat_virtual'] = 'Catgorie virtuelle';
$lang['cat_public'] = 'Catgorie publique';
$lang['cat_private'] = 'Catgorie prive';
$lang['cat_image_info'] = 'Infos images';
$lang['editcat_status'] = 'Statut';
$lang['editcat_confirm'] = 'Les informations associes  cette catgorie ont t mises  jour.';
$lang['editcat_perm'] = 'Pour accder aux permissions associes, cliquez';
$lang['cat_upload'] = 'Slectionner les catgories pour lesquelles l\'ajout d\'image est autoris';
$lang['cat_upload_info'] = 'Seules les catgories non virtuelles sont repertories.';
$lang['cat_lock'] = 'Verrouiller';
$lang['cat_lock_info'] = 'Cela rendra la catgorie temporairement invisible pour les utilisateurs (maintenance)';
$lang['cat_access_info'] = 'Permet de grer l\'accs  cette catgorie.';

//Titles
$lang['admin_panel'] = 'Panneau d\'administration';
$lang['default_message'] = 'Zone d\'administration de PhpWebGallery';
$lang['title_liste_users'] = 'Liste des utilisateurs';
$lang['title_history'] = 'Historique';
$lang['title_update'] = 'Mise  jour de la base de donnes';
$lang['title_configuration'] = 'Configuration de PhpWebGallery';
$lang['title_instructions'] = 'Instructions';
$lang['title_categories'] = 'Gestion des catgories';
$lang['title_edit_cat'] = 'Editer une catgorie';
$lang['title_info_images'] = 'Modifier les informations sur les images d\'une catgorie';
$lang['title_thumbnails'] = 'Cration des miniatures';
$lang['title_thumbnails_2'] = 'pour';
$lang['title_default'] = 'Administration de PhpWebGallery';
$lang['title_waiting'] = 'Images en attente de validation';
$lang['title_upload'] = 'Slectionner les catgories pour lesquelles l\'ajout d\'image est autoris';

//Error messages
$lang['conf_confirmation'] = 'Informations enregistres dans la base de donnes';
$lang['cat_error_name'] = 'Le nom d\'une catgorie ne doit pas tre nul';

// Configuration
$lang['conf_default'] = 'Affichage par dfaut';
$lang['conf_cookie'] = 'Session & Cookie';

// Configuration -> general
$lang['conf_general_title'] = 'Configuration gnrale';
$lang['conf_mail_webmaster'] = 'Adresse e-mail de l\'Administrateur';
$lang['conf_mail_webmaster_info'] = 'Les visiteurs pourront vous contacter par ce mail';
$lang['conf_mail_webmaster_error'] = 'Adresse email non valide. Elle doit tre de la forme : nom@domaine.com';
$lang['conf_prefix'] = 'Prfixe thumbnail';
$lang['conf_prefix_info'] = 'Les noms des fichiers miniatures en sont prfix. Laissez vide en cas de doute.';
$lang['conf_prefix_thumbnail_error'] = 'Le prfixe doit tre uniquement compos des caractres suivant : a-z, "-" ou "_"';
$lang['conf_access'] = 'Type d\'acces';
$lang['conf_access_info'] = '- libre : n\'importe qui peut accder  vos photos, tous les visiteurs peuvent se crer un compte pour pouvoir personnaliser l\'affichage<br />- restreint : l\'administrateur s\'occupe de crer des comptes, seuls les personnes membres peuvent accder au site';
$lang['conf_log_info'] = 'historiser les visites sur le site ? Les visites seront visibles dans l\'historique de l\'administration';
$lang['conf_notification'] = 'Notification par mail';
$lang['conf_notification_info'] = 'Notification automatique par mail des administrateurs (seuls les administrateurs) lors de l\'ajout d\'un commentaire, ou lors de l\'ajout d\'une image.';

// Configuration -> comments
$lang['conf_comments_title'] = 'Configuration des commentaires';
$lang['conf_show_comments'] = 'Commentaires utilisateurs';
$lang['conf_show_comments_info'] = 'Afficher les commentaires utilisateurs sous chaque images ?';
$lang['conf_comments_forall'] = 'Autoriser pour tous ?';
$lang['conf_comments_forall_info'] = 'Mme les invits non enregistrs peuvent dposer les messages';
$lang['conf_nb_comment_page'] = 'Nombre de commentaires par page';
$lang['conf_nb_comment_page_info'] = 'Nombre de commentaire  afficher sur chaque page. Le nombre de commentaires pour une image reste illimit. Entrer un nombre entre 5 et 50.';
$lang['conf_nb_comment_page_error'] = 'Le nombre de commentaires par page doit tre compris entre 5 et 50 inclus.';
$lang['conf_comments_validation'] = 'Validation';
$lang['conf_comments_validation_info'] = 'L\'administrateur valide les commentaires avant qu\'ils apparaissent sur le site';

// Configuration -> default
$lang['conf_default_title'] = 'Configuration de l\'affichage par dfaut';
$lang['conf_default_language_info'] = 'Langue par dfaut';
$lang['conf_default_theme_info'] = 'Thme par dfaut';
$lang['conf_nb_image_line_info'] = 'Nombre d\'images par ligne par dfaut';
$lang['conf_nb_line_page_info'] = 'Nombre de lignes par page par dfaut';
$lang['conf_recent_period_info'] = 'En nombre de jours. Priode pendant laquelle l\'image est note comme rcente. La dure doit au moins tre d\'un jour.';
$lang['conf_default_expand_info'] = 'Dvelopper toutes les catgories par dfaut dans le menu ?';
$lang['conf_show_nb_comments_info'] = 'Montrer le nombre de commentaires pour chaque image sur la page des miniatures';
$lang['conf_default_maxwidth_info'] = 'Largeur maximum affichable pour les images : les images ne seront redimensionnes que pour l\'affichage, les fichiers images resteront intacts. Laisser vide si vous ne souhaitez pas mettre de limite.';
$lang['conf_default_maxheight_info'] = 'Idem mais pour la hauteur des images';

// Configuration -> upload
$lang['conf_upload_title'] = 'Configuration de l\'envoi d\'images par les utilisateurs';
$lang['conf_authorize_upload'] = 'Autoriser l\'ajout d\'images';
$lang['conf_authorize_upload_info'] = 'Autoriser l\'ajout d\'image par les utilisateurs dans les catgories du site (pas sur un site distant). Ceci est un paramtre gnral, il est ncessaire pour autoriser l\'upload catgorie par catgorie.';
$lang['conf_upload_maxfilesize'] = 'Poids maximum';
$lang['conf_upload_maxfilesize_info'] = 'Poids maximum autoris pour les images uploades. Celui-ci doit tre un entier compris entre 10 et 1000, en Ko.';
$lang['conf_upload_maxfilesize_error'] = 'Le poids maximum pour les images uploads doit tre un entier compris entre 10 et 1000.';
$lang['conf_upload_maxwidth'] = 'Largeur maximum';
$lang['conf_upload_maxwidth_info'] = 'Largeur maximum autorise pour les images. Celle-ci doit tre un entier suprieur  10, en pixels.';
$lang['conf_upload_maxwidth_error'] = 'la largeur maximum des images uploades doit tre un entier suprieur  10.';
$lang['conf_upload_maxheight'] = 'Hauteur maximum';
$lang['conf_upload_maxheight_info'] = 'Hauteur maximum autorise pour les images. Celle-ci doit tre un entier suprieur  10, en pixels.';
$lang['conf_upload_maxheight_error'] = 'La hauteur maximum des images uploades doit tre un entier suprieur  10.';
$lang['conf_upload_tn_maxwidth'] = 'Largeur maximum miniatures.';
$lang['conf_upload_tn_maxwidth_info'] = 'Largeur maximum autorise pour les miniatures. Celle-ci doit tre un entier suprieur  10, en pixels.';
$lang['conf_upload_maxwidth_thumbnail_error'] = 'La largeur maximum des miniatures uploades doit tre un entier suprieur  10.';
$lang['conf_upload_tn_maxheight'] = 'Hauteur maximum miniatures';
$lang['conf_upload_tn_maxheight_info'] = 'Hauteur maximum autorise pour les miniatures. Celle-ci doit tre un entier suprieur  10, en pixels.';
$lang['conf_upload_maxheight_thumbnail_error'] = 'La hauteur maximum des miniatures uploades doit tre un entier suprieur  10.';

// Configuration -> session
$lang['conf_session_title'] = 'Configuration des sessions';
$lang['conf_authorize_remembering'] = 'Connexion automatique';
$lang['conf_authorize_remembering_info'] = 'Les utilisateurs ne devront plus s\'identifier  chaque nouvelle visiste du site';

// Configuration -> metadata
$lang['conf_metadata_title'] = 'Configuration des mtadonnes des images';
$lang['conf_use_exif'] = 'Analyse des EXIF';
$lang['conf_use_exif_info'] = 'Analyse les donnes EXIF durant la synchronisation des images';
$lang['conf_use_iptc'] = 'Analyse des IPTC';
$lang['conf_use_iptc_info'] = 'Analyse les donnes IPTC durant la synchronisation des images';
$lang['conf_show_exif'] = 'Montrer les EXIF';
$lang['conf_show_exif_info'] = 'Affiche les mtadonnes EXIF';
$lang['conf_show_iptc'] = 'Montrer les IPTC';
$lang['conf_show_iptc_info'] = 'Affiche les mtadonnes IPTC';

// Image informations
$lang['infoimage_general'] = 'Options gnrale pour la catgorie';
$lang['infoimage_useforall'] = 'utiliser pour toutes les images ?';
$lang['infoimage_creation_date'] = 'Date de cration';
$lang['infoimage_detailed'] = 'Options pour chaque image / photo';
$lang['infoimage_title'] = 'Titre';
$lang['infoimage_keyword_separation'] = '(sparer avec des ",")';
$lang['infoimage_addtoall'] = 'ajouter  tous';
$lang['infoimage_removefromall'] = 'retirer  tous';
$lang['infoimage_associate'] = 'Associer  la catgorie';

//Update
$lang['update_missing_tn'] = 'Il manque la miniature pour';
$lang['update_disappeared_tn'] = 'La miniature a disparu';
$lang['update_disappeared'] = 'a disparu';
$lang['update_part_deletion'] = 'Suppression des images de la base qui n\'ont pas de thumbnail ou qui n\'existent pas';
$lang['update_deletion_conclusion'] = 'images supprimes de la base de donnes';
$lang['update_part_research'] = 'Recherche des nouvelles images dans les rpertoires';
$lang['update_research_added'] = 'ajout';
$lang['update_research_tn_ext'] = 'miniature en';
$lang['update_research_conclusion'] = 'images ajoutes  la base de donnes';
$lang['update_default_title'] = 'Choisir une option';
$lang['update_only_cat'] = 'mettre  jour les catgories, mais pas les images';
$lang['update_all'] = 'mettre tout  jour';
$lang['update_sync_metadata_question'] = 'Utiliser les mtadonnes des images pour la mise  jour';
$lang['update_nb_new_elements'] = 'lment(s) ajout(s)';
$lang['update_nb_del_elements'] = 'lment(s) effac(s)';
$lang['update_nb_new_categories'] = 'catgorie(s) ajoute(s)';
$lang['update_nb_del_categories'] = 'catgorie(s) efface(s)';

// History
$lang['stats_title'] = 'Historique de l\'anne coule';
$lang['stats_month_title'] = 'Historique mois par mois';
$lang['stats_pages_seen'] = 'Pages vues';
$lang['stats_empty'] = 'vider l\'historique';
$lang['stats_global_graph_title'] = 'Nombre de pages vues par mois';
$lang['stats_visitors_graph_title'] = 'Nombre de visiteurs par jour';

//Users


// To be done
$lang['menu_add_user'] = 'ajout';
$lang['menu_list_user'] = 'liste';

$lang['user_err_modify'] = 'Cet utilisateur ne peut pas tre modif ou supprim';
$lang['user_err_unknown'] = 'Cet utilisateur n\'existe pas dans la base de donnes';
$lang['adduser_info_message'] = 'Informations enregistres dans la base de donnes concernant ';
$lang['adduser_info_password_updated'] = '(mot de passe modifi)';
$lang['adduser_info_back'] = 'retour liste utilisateurs';
$lang['adduser_fill_form'] = 'Veuillez remplir les champs suivants';
$lang['adduser_unmodify'] = 'non modifiable';
$lang['adduser_status'] = 'statut';
$lang['adduser_status_admin'] = 'admin';
$lang['adduser_status_guest'] = 'visiteur';
$lang['permuser_info_message'] = 'Permissions enregistres';
$lang['permuser_title'] = 'Restrictions pour l\'utilisateur';
$lang['permuser_warning'] = 'Attention : un "<span style="font-weight:bold;">accs interdit</span>"  la racine d\'une catgorie empche l\'accs  toute la catgorie';
$lang['permuser_parent_forbidden'] = 'catgorie parente interdite';
$lang['listuser_confirm'] = 'Etes-vous sr de vouloir supprimer l\'utilisateur';
$lang['listuser_info_deletion'] = 'a t supprim de la base de donnes';
$lang['listuser_modify'] = 'modifier';
$lang['listuser_modify_hint'] = 'modifier les infos de';
$lang['listuser_permission'] = 'permissions';
$lang['listuser_permission_hint'] = 'modifier les permissions de';
$lang['listuser_delete'] = 'supprimer';
$lang['listuser_delete_hint'] = 'supprimer';
$lang['listuser_button_all'] = 'tous';
$lang['listuser_button_invert'] = 'inverser';
$lang['listuser_button_create_address'] = 'gnrer adresse mail';



$lang['tn_width'] = 'largeur';
$lang['tn_height'] = 'hauteur';
$lang['tn_no_support'] = 'Image inexistante ou aucun support';
$lang['tn_format'] = 'pour le format';
$lang['tn_thisformat'] = 'pour ce format de fichier';
$lang['tn_err_width'] = 'la largeur doit tre un entier suprieur ';
$lang['tn_err_height'] = 'la hauteur doit tre un entier suprieur ';
$lang['tn_results_title'] = 'Rsultats de la miniaturisation';
$lang['tn_picture'] = 'image';
$lang['tn_results_gen_time'] = 'gnr en';
$lang['tn_stats'] = 'Statistiques gnrales';
$lang['tn_stats_nb'] = 'nombre d\'images miniaturises';
$lang['tn_stats_total'] = 'temps total';
$lang['tn_stats_max'] = 'temps max';
$lang['tn_stats_min'] = 'temps min';
$lang['tn_stats_mean'] = 'temps moyen';
$lang['tn_err'] = 'Vous avez commis des erreurs';
$lang['tn_params_title'] = 'Paramtres de miniaturisation';
$lang['tn_params_GD'] = 'version de GD';
$lang['tn_params_GD_info'] = '- GD est la bibliothque de manipulation graphique pour PHP<br />- cochez la version de GD installe sur le serveur. Si vous choisissez l\'une et que vous obtenez ensuite des messages d\'erreur, choisissez l\'autre version. Si aucune version ne marche, cela signifie que GD n\'est pas install sur le serveur.';
$lang['tn_params_width_info'] = 'largeur maximum que peut prendre les miniatures';
$lang['tn_params_height_info'] = 'hauteur maximum que peut prendre les miniatures';
$lang['tn_params_create'] = 'en crer';
$lang['tn_params_create_info'] = 'N\'essayez pas de lancer directement un grand nombre de miniaturisation.<br />En effet la miniaturisation est coteuse en ressources processeur pour le serveur. Si vous tes chez un hbergeur gratuit, une trop forte occupation processeur peut amener l\'hbergeur  supprimer votre compte.';
$lang['tn_params_format'] = 'format';
$lang['tn_params_format_info'] = 'seul le format jpeg est support pour la cration des miniatures';
$lang['tn_alone_title'] = 'images sans miniatures (format jpg et png uniquement)';
$lang['tn_dirs_title'] = 'Liste des rpertoires';
$lang['tn_dirs_alone'] = 'images sans miniatures';

$lang['title_add'] = 'Ajouter un utilisateur';
$lang['title_modify'] = 'Modifier un utilisateur';
$lang['title_groups'] = 'Gestion des groupes';
$lang['title_user_perm'] = 'Modifier les permissions pour l\'utilisateur';
$lang['title_cat_perm'] = 'Modifier les permissions pour la catgorie';
$lang['title_group_perm'] = 'Modifier les permissions pour le groupe';
$lang['title_picmod'] = 'Modifier les informations d\'une image';
$lang['waiting_update'] = 'Les images valides ne seront visibles qu\'aprs mise  jour de la base d\'images.';
$lang['adduser_associate'] = 'Associer au groupe';
$lang['group_add'] = 'Ajouter un groupe';
$lang['group_add_error1'] = 'Le nom du groupe ne doit pas comporter de " ou de \'';
$lang['group_add_error2'] = 'Ce nom de groupe est dj utilis';
$lang['group_confirm'] = 'Etes-vous sr de vouloir supprimer le groupe';
$lang['group_list_title'] = 'Liste des groupes existants';
$lang['group_err_unknown'] = 'Ce groupe n\'existe pas dans la base de donnes';
$lang['permuser_only_private'] = 'Seules les catgories prives sont reprsentes';

$lang['comments_last_title'] = 'Derniers commentaires';
$lang['comments_non_validated_title'] = 'Commentaires non valids';
$lang['cat_unknown_id'] = 'Cette catgorie n\'existe pas dans la base de donnes';
$lang['conf_remote_site_delete_info'] = 'Supprimer un site revient  supprimer toutes les images et les catgories en relation avec ce site.';
?>